<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>aaFrostSmithStorageScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You have no Pelts or Leather</Source>
      <Dest>あなたは 皮 または 革 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Pelts</Source>
      <Dest>あなたは 皮 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Leather</Source>
      <Dest>あなたは 革 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Ingots or Ore</Source>
      <Dest>あなたは インゴット または 鉱石 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Ingots</Source>
      <Dest>あなたは インゴット を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Ore</Source>
      <Dest>あなたは 鉱石 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Crafting Supplies</Source>
      <Dest>あなたは 鍛冶素材 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Dragon Bones or Scales</Source>
      <Dest>あなたは ドラゴンの骨 または ドラゴンの鱗 を所持していません</Dest>
    </String>
  </Content>
</SSTXMLRessources>